count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-version&page=3
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-version
results:
- base_id: TFFM0058
  experiment_name: ENCSR000EEB.mafk.hepg2
  log_p_1st_order: '136120.0'
  log_p_detailed: '142020.0'
  matrix_base_id: MA0496
  matrix_id: MA0496.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0058.2/
  matrix_version: '2'
  name: MAFK
  tffm_id: TFFM0058.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0058.2/
  version: '2'
- base_id: TFFM0064
  experiment_name: GSE59657.myb.jurkat
  log_p_1st_order: '1386.96'
  log_p_detailed: '38.4391'
  matrix_base_id: MA0100
  matrix_id: MA0100.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0064.2/
  matrix_version: '3'
  name: MYB
  tffm_id: TFFM0064.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0064.2/
  version: '2'
- base_id: TFFM0066
  experiment_name: GSE77356.myc.u2os_dox
  log_p_1st_order: '4800.68'
  log_p_detailed: '4895.36'
  matrix_base_id: MA0147
  matrix_id: MA0147.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0066.2/
  matrix_version: '3'
  name: MYC
  tffm_id: TFFM0066.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0066.2/
  version: '2'
- base_id: TFFM0067
  experiment_name: GSE80151.mycn.shep21_dox_0h
  log_p_1st_order: '6451.26'
  log_p_detailed: '4815.94'
  matrix_base_id: MA0104
  matrix_id: MA0104.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0067.2/
  matrix_version: '4'
  name: MYCN
  tffm_id: TFFM0067.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0067.2/
  version: '2'
- base_id: TFFM0072
  experiment_name: ENCSR000BUT.nfic.ishikawa
  log_p_1st_order: '6247.73'
  log_p_detailed: '6323.29'
  matrix_base_id: MA0161
  matrix_id: MA0161.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0072.2/
  matrix_version: '2'
  name: NFIC
  tffm_id: TFFM0072.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0072.2/
  version: '2'
- base_id: TFFM0074
  experiment_name: ENCSR000EGR.nfya.k562
  log_p_1st_order: '2406.39'
  log_p_detailed: '2428.4'
  matrix_base_id: MA0060
  matrix_id: MA0060.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0074.2/
  matrix_version: '3'
  name: NFYA
  tffm_id: TFFM0074.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0074.2/
  version: '2'
- base_id: TFFM0087
  experiment_name: ENCSR000ECY.prdm1.hela_s3
  log_p_1st_order: '2588.63'
  log_p_detailed: '2786.5'
  matrix_base_id: MA0508
  matrix_id: MA0508.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0087.2/
  matrix_version: '2'
  name: PRDM1
  tffm_id: TFFM0087.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0087.2/
  version: '2'
- base_id: TFFM0123
  experiment_name: ENCSR000ECW.usf2.hela_s3
  log_p_1st_order: '11831.0'
  log_p_detailed: '11863.5'
  matrix_base_id: MA0526
  matrix_id: MA0526.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0123.2/
  matrix_version: '2'
  name: USF2
  tffm_id: TFFM0123.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0123.2/
  version: '2'
- base_id: TFFM0127
  experiment_name: ENCSR000BVN.zeb1.hepg2
  log_p_1st_order: '1499.6'
  log_p_detailed: '1497.19'
  matrix_base_id: MA0103
  matrix_id: MA0103.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0127.2/
  matrix_version: '3'
  name: ZEB1
  tffm_id: TFFM0127.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0127.2/
  version: '2'
- base_id: TFFM0003
  experiment_name: CistromeDB_64076
  log_p_1st_order: '10781.5'
  log_p_detailed: '10844.4'
  matrix_base_id: MA0605
  matrix_id: MA0605.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0003.2/
  matrix_version: '2'
  name: ATF3
  tffm_id: TFFM0003.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0003.2/
  version: '2'
